product: Master catalogue (DMU1)

Acknowledgements: Shirley et al (in prep)

Author: Raphael Shirley and Yannick Roehhly

fields:
    AKARI-NEP: 20180215
    AKARI-SEP: 20180221
    Bootes: 20190701 
    CDFS-SWIRE: 20180613
    COSMOS: 20190402
    EGS: 20180501
    ELAIS-N1: 20171016
    ELAIS-N2: 20180218
    ELAIS-S1: 20180416
    GAMA-09: 20180601
    GAMA-12: 20180218
    GAMA-15: 20180213
    HDF-N: 20180427
    Herschel-Stripe-82: 20180307
    Lockman-SWIRE: 20180219
    NGP: 20180219
    SA13: 20180501
    SGP: 20180221
    SPIRE-NEP: 20180220
    SSDF: 20180221
    xFLS: 20180501
    XMM-13hr: 20180501
    XMM-LSS: 20190328

Related products:
- dmu0
- dmu24
- dmu26
- dmu32

Selection filter: null

Version: DR1

description: The masterlist file built on a positional cross match of the input surveys.


servers:
  description: The Herschel Database at Marseille (HeDaM). This is the primary server
    holding all the large data files in HELP.
  name: HeDaM
  url: http://hedam.lam.fr/HELP/data/
